
Showroom Mobile Banking - Feature #13451

Fixed Deposit - No Dropdown and Tac page

05 April 2022 10:15 AM - chok yee fan

Status: Closed Start date: 05 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user:testdeposit2

Issue

------

Login > Home > Left Menu Account > Fixed Deposit > Listing > Details > Dont have dropdown and tac page

Expected

------

Login > Home > Left Menu Account > Fixed Deposit > Listing > Details > Have dropdown and tac page

Refer slides no 9 & 10

https://silverlakeaxisltd-my.sharepoint.com/:p:/r/personal/chokyf_silverglobe_com/_layouts/15/doc.aspx?sourcedoc=%7B27e5b0f5-1

9c9-4015-8138-eb56e5bd9f67%7D&action=edit

History

#1 - 06 April 2022 12:45 PM - Wee Meng Soh

- File Screenshot 2022-04-06 at 12.45.26 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Feature #13451 Fixed Deposit - No Dropdown and Tac page

#2 - 08 April 2022 10:18 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.11 in MY

#3 - 08 April 2022 02:09 PM - chok yee fan

- Status changed from Pending SIT  to Closed

Files

Screenshot 2022-04-06 at 12.45.26 PM.png 380 KB 06 April 2022 Wee Meng Soh
